\clearpage

\section{Selections}
\label{sec:Sel}

\subsection{Stripping}
\label{sec:SelStrip}


\subsection{Trigger Selection}
\label{sec:SelTrig}

\subsection{Preselection}
\label{sec:SelPre}

\subsection{FinalSelection}
\label{sec:SelFinal}

% offline cuts

To improve the signal purity, multivariate classifiers are trained with the
TMVA package~\cite{Hocker:2007ht} and applied to the
ntuples~\cite{paul_seyfert_2018_1149690}.
